---
group:
  name: 'giantbranch'
  description: ''
  projects:
  - name: 'pwn-env-init'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'pwn_deploy_chroot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python-hacker-code'
    description: ''
    mirrorRelease: false
    topic: ''
  